\documentclass[11pt,spaceforname]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}
% Vertically center graphics
% ex: \vcenteredhbox{\usegraphics{mygraph.png}}
% From http://tex.stackexchange.com/questions/7219/how-to-vertically-center-two-images
\newcommand*{\vcenteredhbox}[1]{\begingroup
\setbox0=\hbox{#1}\parbox{\wd0}{\box0}\endgroup}

\examhead{MA 120 Hef{}feron}{2018-Nov-14}
\begin{document}
\begin{questions}
  
  \question
  We have $H_o:$~$p=0.50$ and $H_a:$~$p>0.50$.
  We report $\hat{p}=0.54$ with $n=18$ and $SE=0.031$.
  Sketch the sampling distribution and include the sample statistic.
  Also shade the region whose area is the $P$-value.
\begin{solution}[2.5in]
  
\end{solution}

\question
  We have $H_o:$~$\mu_1=\mu_2$ and $H_a:$~$\mu_1\neq \mu_2$.
  We report $\bar{x}_1=12.4$ and $\bar{x}_2=13.1$,
  with $n_1=83$, $n_2=78$ and $SE=0.031$.
  Sketch the sampling distribution and include on your sketch
  the sample statistic.
  Also shade the region whose area is the $P$-value.
\begin{solution}[2.5in]
  
\end{solution}

\end{questions}
\end{document}
